			.btn-play-mine{
				border-radius: 25px;
				background: linear-gradient(30deg, #6fbe44, #067f64);
				width: 50px;
				height: 50px;
			}

			.btn-play-mine-2{
				border-radius: 30px;
				background: linear-gradient(30deg, #6fbe44, #067f64);
				width: 60px;
				height: 60px;
				animation: MoveUpDown 3s linear infinite;
			}

			@keyframes MoveUpDown {
				0%, 100% {
					border-radius: 40px;
					width: 80px;
					height: 80px;
				}
				50% {
					border-radius: 30px;
					height: 60px;
					width: 60px;
				}
			}


			.btn-pause-mine {
				border-radius: 25px;
				background: linear-gradient(30deg, #d79a29, #ee7726);
				width: 50px;
				height: 50px;
			}


			.btn-stop-mine{
				border-radius: 25px;
				width: 50px;
				height: 50px;
				background: linear-gradient(30deg, #ed1b5e, #a4405c);
			}
			.btn-next-mine{
				border-radius: 25px;
				width: 50px;
				height: 50px;
				background: linear-gradient(30deg, #6bacc3, #485ba8);
			}



			.btn-next-mine-2{
				border-radius: 60px;
				width: 60px;
				height: 60px;
				background: linear-gradient(30deg, #6bacc3, #485ba8);
				animation: MoveUpDown 3s linear infinite;
			}


			.btn-previous-mine{
				border-radius: 25px;
				width: 50px;
				height: 50px;
				background: linear-gradient(30deg, #6bacc3, #485ba8);
			}
			.no_button{
			}
			
			.no_button:disabled{
				opacity:0.2;
			}

